## sacjava 1.3

=== debian/changelog ===
sacjava (1.3-6) unstable; urgency=low

  * Team upload.
  * Skip javadoc compilation in build-arch target.
    (Closes: #678905)
  * Add missing call to mh_clean.
  * Add versioned Build-Depends on dpkg-dev to ensure
    build-arch is available.

 -- Niels Thykier <niels@thykier.net>  Mon, 25 Jun 2012 10:14:19 +0200

sacjava (1.3-5) unstable; urgency=low

  * Team upload.
  * Pass -source 1.5 and -target 1.5 to ensure byte code
    can be run with older JVMs.

 -- Niels Thykier <niels@thykier.net>  Tue, 19 Jun 2012 22:44:12 +0200

sacjava (1.3-4) unstable; urgency=low

  * Team upload.
  * Split default-jdk-builddep B-D to default-jdk + gcj-native-helper.
  * Bumped debhelper compat to 8.
    - Replace dh_clean -k with dh_prep.
  * Bumped Standards-Versions to 3.9.2 - no changes required.
  * Added build-arch and build-indep targets to d/rules.
  * Use the public accessible svn url.
  * Use the UTF-8 copyright symbol instead of (C) in d/copyright.

 -- Niels Thykier <niels@thykier.net>  Sun, 30 Oct 2011 09:27:25 +0100

sacjava (1.3-3) unstable; urgency=low

  * Team upload.

  [ Matthias Klose ]
  * Depend on default-jre-headless.

  [ Torsten Werner ]
  * Add pom.xml and install it with maven-repo-helper. (Closes: #576256)
  * Add missing Depends: ${misc:Depends}.
  * Switch to source format 3.0.
  * Add Vcs-* and Homepage headers.
  * Update Standards-Version: 3.8.4.
  * Convert debian/copyright to UTF-8.
  * Change Section: java.

 -- Torsten Werner <twerner@debian.org>  Sat, 01 May 2010 01:15:25 +0200

sacjava (1.3-2) unstable; urgency=low

  *  use default-jdk-builddep (closes: #477903)

 -- Rene Engelhard <rene@debian.org>  Sun, 27 Apr 2008 00:25:44 +0200

sacjava (1.3-1) unstable; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Mon, 24 Sep 2007 14:44:47 +0200
