=== debian/control ===
Source: sacjava
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 8), default-jdk, dpkg-dev (>= 1.16.2),
  gcj-native-helper, maven-repo-helper
Standards-Version: 3.9.2
Section: java
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/sacjava
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/sacjava/
Homepage: http://www.w3.org/Style/CSS/SAC/

Package: libsac-java
Architecture: all
Depends: default-jre-headless | java2-runtime-headless, ${misc:Depends}
Suggests: libsac-java-doc
Recommends: libsac-java-gcj
Description: Simple API for CSS Java library
 SAC is a standard interface for CSS parser and supposed to work
 with CSS1, CSS2, CSS3 (currently under development) and other CSS derived
 languages.
 .
 This package contains the SAC Java library.

Package: libsac-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Simple API for CSS Java library (documentation)
 SAC is a standard interface for CSS parser and supposed to work
 with CSS1, CSS2, CSS3 (currently under development) and other CSS derived
 languages.
 .
 This package contains the SAC Java library javadoc documentation.

Package: libsac-java-gcj
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple API for CSS Java library (native code)
 SAC is a standard interface for CSS parser and supposed to work
 with CSS1, CSS2, CSS3 (currently under development) and other CSS derived
 languages.
 .
 This package contains the SAC Java library compiled to native code for use
 with gij.
