=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp build-indep-stamp

build-indep-stamp: configure-stamp
	if [ ! -d doc ]; then mkdir doc; fi
	/usr/lib/jvm/default-java/bin/javadoc -source 1.5 -d doc `find org -name "*.java" | xargs`

	touch $@

build-stamp: configure-stamp 
	dh_testdir

	/usr/lib/jvm/default-java/bin/javac -source 1.5 -target 1.5 `find org -name "*.java" | xargs`
	/usr/lib/jvm/default-java/bin/jar cvf sac-1.3.jar `find org -name "*.class" | xargs`

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp build-indep-stamp configure-stamp

	rm -f sac.jar sac-1.3.jar
	-find org -name "*.class" | xargs rm
	# remove this; will be rebuilt
	rm -rf doc

	mh_clean
	dh_clean 

install: build-stamp
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	mh_installpom -plibsac-java debian/pom.xml
	mh_installjar -plibsac-java -l debian/pom.xml sac-1.3.jar

binary-indep: build-indep install
	dh_testdir
	dh_testroot
	dh_installchangelogs -i
	dh_installdocs -i
	dh_link -i
	dh_compress -i 
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: build-arch install
	dh_testdir
	dh_testroot
	dh_installchangelogs -s
	dh_installdocs -s
	dh_link -s
	dh_nativejava -s -plibsac-java-gcj
	dh_strip -s
	dh_compress -s
	dh_fixperms -s
	dh_installdeb -s
	dh_shlibdeps -s
	dh_gencontrol -s
	dh_md5sums -s
	dh_builddeb -s

binary: binary-indep binary-arch
.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install configure
