=== debian/watch ===
version=3
http://www.w3.org/Style/CSS/SAC/ .*/sacjava-([\d.]+)\.zip
