## sacjava 1.3%2Bdfsg

=== debian/control ===
Source: sacjava
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Rene Engelhard <rene@debian.org>,
 Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends:
 bnd (>= 2.1.0),
 debhelper (>= 10),
 default-jdk,
 maven-repo-helper
Standards-Version: 4.1.2
Vcs-Git: https://anonscm.debian.org/git/pkg-java/sacjava.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/sacjava.git
Homepage: http://www.w3.org/Style/CSS/SAC/

Package: libsac-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libsac-java-doc
Description: Simple API for CSS Java library
 SAC is a standard interface for CSS parser and supposed to work
 with CSS1, CSS2, CSS3 (currently under development) and other CSS derived
 languages.
 .
 This package contains the SAC Java library.

Package: libsac-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Simple API for CSS Java library (documentation)
 SAC is a standard interface for CSS parser and supposed to work
 with CSS1, CSS2, CSS3 (currently under development) and other CSS derived
 languages.
 .
 This package contains the SAC Java library javadoc documentation.
