## sacjava 1.3+dfsg

=== debian/changelog ===
sacjava (1.3+dfsg-6) unstable; urgency=medium

  * Team upload.
  * Build with Maven instead of calling javac directly
  * Removed the -java-doc package
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Use secure URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 22 Feb 2021 14:45:59 +0100

sacjava (1.3+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Standards-Version updated to 4.1.2

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 15 Dec 2017 10:58:07 +0100

sacjava (1.3+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #874002)
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 24 Nov 2017 11:25:10 +0100

sacjava (1.3+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Removed the GCJ package
  * Build with the DH sequencer
  * Install the javadoc in /usr/share/doc/libsac-java/api
    instead of /usr/share/doc/libsac-java-doc
  * Improved the reproducibility of the javadoc (Closes: #859977)
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Jun 2017 10:54:26 +0200

sacjava (1.3+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Transition to bnd 2.1.0.
  * Vcs-Browser: Use https.
  * Use compat level 9 and require debhelper >= 9.

 -- Markus Koschany <apo@debian.org>  Thu, 19 Nov 2015 20:32:07 +0100

sacjava (1.3+dfsg-1) unstable; urgency=medium

  * Moved the package to Git
  * Add Jakub Adam to Uploaders
  * Use xz for upstream tarball compression
  * Add OSGi metadata to JAR manifest
  * Bump Standards-Version to 3.9.6
  * Fix needless-dependency-on-jre Lintian warning
  * Convert d/copyright into machine-readable format
  * Add get-orig-source target
  * Fix possible-documentation-but-no-doc-base-registration Lintian warning

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 03 Aug 2015 09:59:06 +0200
